<!-- Main Content -->
<div class="container-fluid">
    <div class="side-body">
        <div class="page-title">
            <span class="title">User Data</span>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-body">
                      <%= form_for(@user) do |form| %>
                      <% if @user.errors.any? %>
                        <div class="alert fresh-color alert-danger" role="alert">
                          <ul>
                            <% @user.errors.full_messages.each do |message| %>
                            <li>
                              <strong><%= message %></strong>
                            </li>
                            <% end %>
                          </ul>
                        </div>
                        <% end %>
                        <div for="name" class="sub-title">Nama</div>
                        <div>
                            <%= form.text_field :name, class: 'form-control', placeholder: 'masukan nama user ...' %>
                        </div>
                        <div class="sub-title">Alamat</div>
                        <div>
                            <%= form.text_field :adress, class: 'form-control', placeholder: 'masukan alamat user ...'  %>
                        </div>
                        <div class="sub-title">No. Telp / HP</div>
                        <div>
                            <%= form.text_field :telephone, class: 'form-control', placeholder: 'masukan nomor telepon atau HP user ...'  %>
                        </div>
                        <div class="sub-title">Email</div>
                        <div>
                            <%= form.text_field :email, class: 'form-control', placeholder: 'masukan email..'  %>
                        </div>
                        <div class="sub-title">Password</div>
                        <div>
                            <%= form.password_field :password, class: 'form-control', placeholder: 'masukan password'  %>
                        </div>
                        <div class="sub-title">Password Konfirmasi</div>
                        <div>
                            <%= form.password_field :password_confirmation, class: 'form-control', placeholder: 'masukan password konfirmasi'  %>
                        </div>
                        <div class="sub-title">Akses</div>
                        <div>
                            <%= form.text_field :access, class: 'form-control', placeholder: 'admin / kasir (pilih salah satu)'  %>
                        </div>
                        <div class="sub-title">Status Aktif</div>
                        <div>
                            <%= form.check_box :status, class: 'form-control'%> <br />
                        </div>
                        <%= link_to 'Back', users_path, class: "btn btn-sm btn-default" %>
                        <button type="submit" class="btn btn-sm btn-info">Submit</button>
                      <% end %>
                    </div>
                </div>
            </div>
        </div>
    </div>
